## eole-common 2.9.0-88

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-common
VERSION=2.9
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
