=== debian/changelog ===
eole-common (2.9.0-88) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6a773e2] No erreur if snap command is unavailable
  * [07c8b22] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9e45383] Joël Cuissinat: Update package since “debian/eole/2.9.0-87”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Nov 2025 10:54:48 +0100

eole-common (2.9.0-87) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a2b6f8a] Fix l'utilisation du serveur NTP de fallback par timesyncd
  * [65f1561] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ca2f6af] Laurent Gourvénec: Update package since “debian/eole/2.9.0-86”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 12 Nov 2025 11:54:06 +0100

eole-common (2.9.0-86) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5bffdc4] Version temporaire des sources de paquets
  * [b11df83] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [e3ab517] Revert "Version temporaire des sources de paquets"
  * [4636cd1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ lseys ]
  * [f1ace96] delete ntpdate
  * [d512fdd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [d582219] suppression ntpdate du dossier debian

  [ EOLE Build Daemon ]
  * [cbfef5f] lseys: Update package since “debian/eole/2.9.0-85”

 -- lseys <lseys@cadoles.com>  Mon, 15 Sep 2025 11:29:24 +0200

eole-common (2.9.0-85) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [828de65] Mode d’activation manuel pour les interfaces en mode manuel
  * [aaa80c9] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f23847a] Benjamin Bohard: Update package since “debian/eole/2.9.0-84”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 May 2025 16:54:06 +0200

eole-common (2.9.0-84) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [46b5509] Opération de nettoyage des snaps (versions désactivées et cache).
  * [5c3754c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0043dbe] Benjamin Bohard: Update package since “debian/eole/2.9.0-83”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Feb 2025 14:13:16 +0100

eole-common (2.9.0-83) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8b79256] Augmenter le temps d’attente de configuration du réseau.
  * [5f4ed88] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d6a55f4] Benjamin Bohard: Update package since “debian/eole/2.9.0-82”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Feb 2025 11:15:38 +0100

eole-common (2.9.0-82) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [be06113] Don't stop reconfigure on snap error
  * [98ecede] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3911685] Joël Cuissinat: Update package since “debian/eole/2.9.0-81”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Feb 2025 15:16:43 +0100

eole-common (2.9.0-81) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3820f9a] ajout de l'usage (ref #36362)
  * [0d8b2bb] Merge branch '2.8.1/master' into 2.9.0/master
  * [5c361a6] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2fd821d] Emmanuel Garette: Update package since “debian/eole/2.9.0-80”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 14:00:05 +0100

eole-common (2.9.0-80) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d70f5ff] Update timezone in ScribeAD addc container (backport)
  * [20458c5] Improve ScribeAD test for timezone update (backport)

  [ Emmanuel Garette ]
  * [805a05b] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [3cdd228] reinialisation de la liste des certificats au reconfigure (ref #36364)
  * [08f2dee] Merge branch '2.8.1/master' into 2.9.0/master
  * [6da72d5] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c43dd09] Emmanuel Garette: Update package since “debian/eole/2.9.0-79”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:15:49 +0100

eole-common (2.9.0-79) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [74af1dd] supprimer du paquet cloud-init via remove.d (ref #36268)
  * [9d8aa1b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [809013c] Emmanuel Garette: Update package since “debian/eole/2.9.0-78”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 16:12:22 +0100

eole-common (2.9.0-78) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cd61d3b] Agent-Zephir : tester le certificat avec la variable server_full_chain_pem (ref #36303)
  * [91602b7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2037b40] Emmanuel Garette: Update package since “debian/eole/2.9.0-77”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 14:41:11 +0100

eole-common (2.9.0-77) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [04a07a7] utilise la nouvelle variable server_full_chain_pem pour valider le certificat (ref #36301)
  * [e4e2648] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e8993d5] Emmanuel Garette: Update package since “debian/eole/2.9.0-76”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 12:30:03 +0100

eole-common (2.9.0-76) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9aa1ad0] désactivation des "phases" (ref #36287)
  * [59dbafb] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [343af15] Emmanuel Garette: Update package since “debian/eole/2.9.0-75”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 26 Nov 2024 09:38:07 +0100


