## eole-common 2.10.0-49

=== debian/changelog ===
eole-common (2.10.0-49) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [828de65] Mode d’activation manuel pour les interfaces en mode manuel
  * [d392642] Merge branch '2.9.0/master'
  * [5fb3a7d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [35a797d] Benjamin Bohard: Update package since “debian/eole/2.10.0-48”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 May 2025 16:55:17 +0200

eole-common (2.10.0-48) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3279cb3] Avoid cloud-init conflict !
  * [61b1c15] Update remove.d/eole.conf
  * [f0b68db] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3dd98c0] Joël Cuissinat: Update package since “debian/eole/2.10.0-47”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 13:36:31 +0200

eole-common (2.10.0-47) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2ea4705] Try to uninstall all packages on install

  [ EOLE Build Daemon ]
  * [873e7e3] Joël Cuissinat: Update package since “debian/eole/2.10.0-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 11:48:48 +0200

eole-common (2.10.0-46) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2830b98] Prevent gnome-terminal installation

  [ EOLE Build Daemon ]
  * [473b309] Joël Cuissinat: Update package since “debian/eole/2.10.0-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Apr 2025 14:33:37 +0200

eole-common (2.10.0-45) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [92309d6] fix(resolv): we need local resolution in minimal mode for hâpy modules fix #36644
  * [5e7799b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [da45c10] Philippe Caseiro: Update package since “debian/eole/2.10.0-44”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Mar 2025 10:31:37 +0100

eole-common (2.10.0-44) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [46b5509] Opération de nettoyage des snaps (versions désactivées et cache).
  * [49c4dd8] Merge branch '2.9.0/master'
  * [ef9792a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c4862c4] Benjamin Bohard: Update package since “debian/eole/2.10.0-43”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Feb 2025 14:12:36 +0100

eole-common (2.10.0-43) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8b79256] Augmenter le temps d’attente de configuration du réseau.
  * [63c3e59] Merge branch '2.9.0/master'
  * [2d5a015] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c540692] Benjamin Bohard: Update package since “debian/eole/2.10.0-42”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Feb 2025 11:15:12 +0100

eole-common (2.10.0-42) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e3a9507] La fonction pwdreader est globalement utile.
  * [7f510fe] Merge branch 'master' into dist/eole/2.10.0/master
  * [85c6258] Déclarer la contrainte de version pour la fourniture d’un fichier.

  [ EOLE Build Daemon ]
  * [db5f007] Benjamin Bohard: Update package since “debian/eole/2.10.0-41”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Feb 2025 14:15:13 +0100

eole-common (2.10.0-41) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [be06113] Don't stop reconfigure on snap error
  * [9ac0e4e] Merge branch '2.9.0/master'
  * [91ffc64] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f32c6f5] Joël Cuissinat: Update package since “debian/eole/2.10.0-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Feb 2025 15:18:02 +0100

eole-common (2.10.0-40) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3820f9a] ajout de l'usage (ref #36362)
  * [0d8b2bb] Merge branch '2.8.1/master' into 2.9.0/master
  * [1e056f0] Merge branch '2.9.0/master'
  * [4900b41] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [59a3228] Emmanuel Garette: Update package since “debian/eole/2.10.0-39”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 14:00:35 +0100

eole-common (2.10.0-39) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d70f5ff] Update timezone in ScribeAD addc container (backport)
  * [20458c5] Improve ScribeAD test for timezone update (backport)

  [ Emmanuel Garette ]
  * [805a05b] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [3cdd228] reinialisation de la liste des certificats au reconfigure (ref #36364)
  * [08f2dee] Merge branch '2.8.1/master' into 2.9.0/master
  * [2254608] Merge branch '2.9.0/master'
  * [686e70a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f36b7c9] Emmanuel Garette: Update package since “debian/eole/2.10.0-38”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:16:16 +0100

eole-common (2.10.0-38) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [74af1dd] supprimer du paquet cloud-init via remove.d (ref #36268)
  * [6f186b9] Merge branch '2.9.0/master'
  * [e024914] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9c76ac9] Emmanuel Garette: Update package since “debian/eole/2.10.0-37”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 16:12:54 +0100

eole-common (2.10.0-37) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [cd61d3b] Agent-Zephir : tester le certificat avec la variable server_full_chain_pem (ref #36303)
  * [0bb9503] Merge branch '2.9.0/master'
  * [df8b520] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e4ad364] Emmanuel Garette: Update package since “debian/eole/2.10.0-36”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 14:41:34 +0100

eole-common (2.10.0-36) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [04a07a7] utilise la nouvelle variable server_full_chain_pem pour valider le certificat (ref #36301)

