=== debian/changelog ===
eole-common (2.10.0-50) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1c5201c] iptables vider la table raw (ref #36607)
  * [42005cb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [fdec23f] Emmanuel Garette: Update package since “debian/eole/2.10.0-49”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 18 Aug 2025 10:32:32 +0200
