=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Conflicts: eole-server (<=2.9.0-26)
Depends: ca-certificates,
         certbot,
         ifenslave,
         iptables,
         less,
         molly-guard,
         nano,
         openssh-client,
         openssh-server,
         rsyslog,
         rsyslog-gnutls,
         rsyslog-relp,
         s-nail,
         vim,
         eole-archive-keyring,
         eole-debsums,
         eole-ssmtp-pkg | eole-mail-pkg,
         ifenslave,
         apt-transport-https,
         ${misc:Depends}
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: acpid,
         apparmor,
         apt-show-versions,
         at,
         console-data,
         convmv,
         elinks,
         fdisk,
         fping,
         gnutls-bin,
         gpm,
         htop,
         language-pack-fr,
         language-pack-gnome-fr,
         libpam-passwdqc,
         lvm2,
         manpages-fr,
         memtest86+,
         plocate,
         networkd-dispatcher,
         net-tools,
         systemd-timesyncd|ntp,
         numlockx,
         pwgen,
         rng-tools,
         screen,
         tcptraceroute,
         tofrodos,
         traceroute,
         tree,
         unzip,
         update-manager-core,
         vlan,
         vnstat,
         vnstati,
         w3m,
         zephir-stats | zephir-backend,
         zip,
         creole,
         plymouth-theme-eole-logo,
         plymouth-theme-eole-text,
         eole-common-pkg,
         eole-debsums-zephir-agent,
         eole-ead,
         eole-ead3,
         eole-exim | eole-mail,
         eole-exim-pkg | eole-mail-pkg,
         eole-genconfig,
         eole-genconfig-client,
	 eole-modele-vm,
         eole-nut,
         ubuntu-minimal,
         ubuntu-standard,
         ${misc:Depends}
Conflicts: gnome-terminal,
           os-prober,
           ufw
Replaces: eole-resolvconf
Breaks: eole-resolvconf, eole-client-annuaire (<<2.10.0-1)
Provides: eole-common, eolebase-minimal, eolebase
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: lxc1,
         lxc-templates,
         debootstrap,
         cgroup-lite,
         eole-ssmtp-pkg,
         eole-apt-cacher-ng,
         eole-server,
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg,
         eole-lxc-container-apps,
         ${misc:Depends},
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-lxc-container-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Outil de base pour les conteneurs LXC
 Ce paquet s'installe dans tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg,
           exim4-config,
           eole-exim4-config
Replaces: eole-mail-pkg,
          exim4-config,
          eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-mode-zephir
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Enable the Zephir mode
 This package enable the Zephir mode by providing a dedicated EOLE
 XML schema file.
 .
 This package is only used by the “dl-schemas” tool in “zephir-parc”
 to update the EOLE XML schema files for the Zephir module.
