## eole-common 2.10.0-53

=== debian/changelog ===
eole-common (2.10.0-53) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [f1ace96] delete ntpdate
  * [fc0cc8d] Merge branch '2.9.0/master'
  * [71522f3] Merge branch 'master' into dist/eole/2.10.0/master
  * [1f55e70] retire ntpdate pour autre que seth et amonecole

  [ EOLE Build Daemon ]
  * [da37752] lseys: Update package since “debian/eole/2.10.0-52”

 -- lseys <lseys@cadoles.com>  Mon, 15 Sep 2025 13:46:20 +0200

eole-common (2.10.0-52) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0244ac0] supprimer le fichier d'apt laissé par curtin (Ref: #37056)
  * [eff807a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c1bfbf8] Joël Cuissinat: Update package since “debian/eole/2.10.0-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Aug 2025 11:45:58 +0200

eole-common (2.10.0-51) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5bffdc4] Version temporaire des sources de paquets
  * [b8e54f4] Merge branch '2.9.0/master'
  * [f22220f] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [54e4e36] feat(gen_conteneurs): call majauto script for saltstack
  * [5c3797f] Merge branch '2.8.1/37056-saltstack'
  * [193b03c] Merge branch 'master' into dist/eole/2.10.0/master
  * [e3ab517] Revert "Version temporaire des sources de paquets"
  * [9339e34] Merge branch '2.9.0/master'
  * [6829f22] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c73eeb6] Joël Cuissinat: Update package since “debian/eole/2.10.0-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Aug 2025 11:30:16 +0200
