=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: eole-common-pkg
 Section: metapackages
 Architecture: all
-Conflicts: eole-server (<=2.9.0-26)
+Conflicts: eole-server (<=2.9.0-85)
 Depends: ca-certificates,
          certbot,
          ifenslave,
