=== debian/rules ===
--- 
+++ 
@@ -30,11 +30,9 @@
 override_dh_installinit:
 	dh_installinit --noscripts -peole-server --name=ferme-firewall $@
 	dh_installinit --noscripts -peole-server --name=bastion $@
-	dh_installinit --noscripts -peole-server --name=ntpdate $@
 	dh_installinit --noscripts -peole-lxc-container-apps --name=bastion $@
 
 override_dh_installsystemd:
-	dh_installsystemd -peole-server --name=ntpdate
 	dh_installsystemd -peole-server --name=ferme-firewall --no-start --no-restart-on-upgrade
 	dh_installsystemd -peole-server --name=bastion --no-restart-on-upgrade
 	dh_installsystemd -peole-lxc-container-apps --name=bastion --no-restart-on-upgrade
