## eole-common 2.10.0-56

=== debian/changelog ===
eole-common (2.10.0-56) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [55dd068] Suppression du fichier /etc/apt/sources.list.d/third-party.sources
  * [13937e5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [107835b] Laurent Gourvénec: Update package since “debian/eole/2.10.0-55”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 19 Nov 2025 15:09:00 +0100

eole-common (2.10.0-55) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6a773e2] No erreur if snap command is unavailable
  * [d78bdc3] Merge branch '2.9.0/master'
  * [951685d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [df30ee5] Joël Cuissinat: Update package since “debian/eole/2.10.0-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Nov 2025 10:55:33 +0100

eole-common (2.10.0-54) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a2b6f8a] Fix l'utilisation du serveur NTP de fallback par timesyncd
  * [6f75836] Merge remote-tracking branch 'origin/2.9.0/master'
  * [77740f7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5dc4a4d] Laurent Gourvénec: Update package since “debian/eole/2.10.0-53”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 12 Nov 2025 11:54:35 +0100
